/* line 1, ../../scss/commercial/user-controls.scss */
.container {
  padding-left: 15px !important;
  padding-right: 15px !important;
}

/* line 6, ../../scss/commercial/user-controls.scss */
.module-title {
  text-align: center;
  font-family: 'Lato', sans-serif !important;
  max-width: 1170px;
  margin: 0px auto;
  padding-top: 50px;
}
/* line 13, ../../scss/commercial/user-controls.scss */
.module-title.white-color {
  color: #fff !important;
}
/* line 16, ../../scss/commercial/user-controls.scss */
.module-title.white-color h2 {
  color: #fff !important;
}
/* line 22, ../../scss/commercial/user-controls.scss */
.module-title.zero-spacing h2 {
  letter-spacing: 1px;
}
/* line 27, ../../scss/commercial/user-controls.scss */
.module-title h2 {
  font-size: 3em !important;
}
/* line 30, ../../scss/commercial/user-controls.scss */
.module-title h2.no-padding {
  padding-bottom: 6px;
  margin-bottom: 0px;
}
/* line 36, ../../scss/commercial/user-controls.scss */
.module-title p {
  font-family: 'Montserrat', sans-serif !important;
  font-size: 1.1em !important;
  text-align: center;
  font-weight: 300;
  letter-spacing: 0PX !important;
}

/* line 45, ../../scss/commercial/user-controls.scss */
.specialist-button {
  width: 300px !important;
  background-color: #000 !important;
}

/* line 50, ../../scss/commercial/user-controls.scss */
.list-county {
  float: left;
  min-width: calc(100vw / 3 - 6px);
  vertical-align: middle;
  min-height: calc(33vw * 0.79968);
  display: flex;
  align-items: center;
  background-size: cover;
  position: relative;
}
/* line 60, ../../scss/commercial/user-controls.scss */
.list-county .county-curtain {
  position: absolute;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.1);
  top: 0;
  left: 0;
  display: none;
  z-index: 9;
}
/* line 71, ../../scss/commercial/user-controls.scss */
.list-county p {
  text-align: center;
  padding: 0.65vw 0px;
  cursor: pointer;
  width: 100%;
  z-index: 10;
}
/* line 78, ../../scss/commercial/user-controls.scss */
.list-county p a {
  letter-spacing: 4px;
  font-family: 'Lato', sans-serif;
  font-size: 1.95vw;
  font-weight: 300;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
}

/* line 93, ../../scss/commercial/user-controls.scss */
.list-county:hover .county-curtain {
  display: block;
}

@media only screen and (max-width: 850px) {
  /* line 100, ../../scss/commercial/user-controls.scss */
  .list-county {
    min-width: calc(50% - 4px);
  }
  /* line 104, ../../scss/commercial/user-controls.scss */
  .list-county p a {
    font-size: 2.4vw;
  }
}
@media only screen and (max-width: 450px) {
  /* line 112, ../../scss/commercial/user-controls.scss */
  .list-county {
    background-position: 70%;
    height: 150px;
    margin-bottom: 2px;
    min-width: calc(100% - 4px);
    min-height: 16vh;
  }
  /* line 119, ../../scss/commercial/user-controls.scss */
  .list-county:first-child {
    background-position: 50%;
  }
  /* line 124, ../../scss/commercial/user-controls.scss */
  .list-county p a {
    font-size: 5vw;
  }
}
/* line 131, ../../scss/commercial/user-controls.scss */
.black {
  background-color: #000;
  color: #fff !important;
}
/* line 135, ../../scss/commercial/user-controls.scss */
.black h4, .black h6, .black p {
  color: #fff !important;
  margin: 36px 0px;
}
/* line 140, ../../scss/commercial/user-controls.scss */
.black h4 {
  margin: 72px 0px;
}
/* line 144, ../../scss/commercial/user-controls.scss */
.black h6 {
  text-transform: uppercase;
  font-size: 26px !important;
  font-weight: 400;
  letter-spacing: 2px;
}
/* line 151, ../../scss/commercial/user-controls.scss */
.black p {
  width: 95%;
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
  margin: 24px auto;
  line-height: 30px;
  letter-spacing: 1px;
}

/* line 161, ../../scss/commercial/user-controls.scss */
.view-types {
  margin-top: 4px;
  color: #fff;
  max-height: 35vh;
  display: table;
  padding: 60px 0;
}
@media only screen and (max-width: 650px) {
  /* line 161, ../../scss/commercial/user-controls.scss */
  .view-types {
    background-image: none !important;
    background-color: black !important;
    padding: 30px 0;
  }
}
/* line 174, ../../scss/commercial/user-controls.scss */
.view-types div {
  vertical-align: middle;
}
/* line 178, ../../scss/commercial/user-controls.scss */
.view-types h4, .view-types h6 {
  color: #fff !important;
  width: 100%;
  font-size: 1em;
}
/* line 184, ../../scss/commercial/user-controls.scss */
.view-types a {
  color: #fff !important;
  margin-top: 48px !important;
}
@media only screen and (max-width: 650px) {
  /* line 184, ../../scss/commercial/user-controls.scss */
  .view-types a {
    width: 85% !important;
    margin-top: 0px !important;
  }
}

/* line 196, ../../scss/commercial/user-controls.scss */
.expand-reach {
  margin-top: 4px;
  color: #fff;
  max-height: 35vh;
  display: table;
  padding: 60px 0;
}
@media only screen and (max-width: 650px) {
  /* line 196, ../../scss/commercial/user-controls.scss */
  .expand-reach {
    background-size: cover !important;
  }
}
/* line 207, ../../scss/commercial/user-controls.scss */
.expand-reach div {
  display: table-cell;
  vertical-align: middle;
}
/* line 212, ../../scss/commercial/user-controls.scss */
.expand-reach h4, .expand-reach h6 {
  color: #fff !important;
  width: 100%;
  font-size: 1em;
}
@media only screen and (max-width: 650px) {
  /* line 218, ../../scss/commercial/user-controls.scss */
  .expand-reach h2 {
    font-size: 8vw !important;
  }
}
/* line 224, ../../scss/commercial/user-controls.scss */
.expand-reach p {
  margin-bottom: 48px;
}
/* line 228, ../../scss/commercial/user-controls.scss */
.expand-reach a {
  color: #fff !important;
  margin-top: 48px !important;
}
@media only screen and (max-width: 650px) {
  /* line 228, ../../scss/commercial/user-controls.scss */
  .expand-reach a {
    width: 85% !important;
    margin-top: 0px !important;
  }
}

@media only screen and (min-width: 1200px) {
  /* line 241, ../../scss/commercial/user-controls.scss */
  .expand-reach {
    padding: 150px 0;
  }
}
/* line 246, ../../scss/commercial/user-controls.scss */
.successful-closing {
  background-color: #fff;
  margin-top: 4px;
  color: #fff;
  display: block;
  padding-top: 4vh;
  padding-bottom: 8vh;
  margin-left: auto;
  max-width: 100%;
  margin-left: 0px !important;
}
/* line 257, ../../scss/commercial/user-controls.scss */
.successful-closing h4, .successful-closing h6 {
  color: #fff !important;
}
@media only screen and (min-width: 1024px) {
  /* line 262, ../../scss/commercial/user-controls.scss */
  .successful-closing .company-icons {
    margin-top: 96px !important;
    margin-bottom: 48px !important;
  }
}

/* line 269, ../../scss/commercial/user-controls.scss */
.partners {
  margin-top: 4px;
  display: inline-block;
  padding-top: 8vh;
  padding-bottom: 8vh;
  background-color: #000;
}
/* line 276, ../../scss/commercial/user-controls.scss */
.partners .company-icons {
  margin-top: 48px !important;
  margin-bottom: 24px !important;
}
/* line 280, ../../scss/commercial/user-controls.scss */
.partners .company-icons img {
  padding: 0px 2vw;
}
@media only screen and (min-width: 1024px) {
  /* line 280, ../../scss/commercial/user-controls.scss */
  .partners .company-icons img {
    max-width: 33%;
  }
}

/* line 291, ../../scss/commercial/user-controls.scss */
.m-row-home-bg {
  margin-left: -15px;
  width: calc(100% + 30px) !important;
  background-size: cover;
}

/* line 297, ../../scss/commercial/user-controls.scss */
.past-collab-container {
  display: table;
}

/* line 301, ../../scss/commercial/user-controls.scss */
.past-collab {
  background-size: cover;
  width: 100%;
}
/* line 305, ../../scss/commercial/user-controls.scss */
.past-collab.image {
  height: 294px;
  background-position: center;
}
@media only screen and (max-width: 650px) {
  /* line 305, ../../scss/commercial/user-controls.scss */
  .past-collab.image {
    height: 100%;
  }
}
/* line 314, ../../scss/commercial/user-controls.scss */
.past-collab h4, .past-collab h6 {
  margin-bottom: 100px !important;
  margin: 0 !important;
  padding-top: 1em;
  padding-bottom: 1em;
}
@media only screen and (max-width: 650px) {
  /* line 321, ../../scss/commercial/user-controls.scss */
  .past-collab h2 {
    font-size: 8vw !important;
    padding-bottom: 18px !important;
  }
}
/* line 328, ../../scss/commercial/user-controls.scss */
.past-collab a {
  margin-top: 70px !important;
}
/* line 334, ../../scss/commercial/user-controls.scss */
.past-collab div {
  padding-bottom: 64px;
}
/* line 338, ../../scss/commercial/user-controls.scss */
.past-collab button {
  margin-top: 96px !important;
  margin-bottom: 64px !important;
}

@media only screen and (max-width: 1200px) {
  /* line 345, ../../scss/commercial/user-controls.scss */
  .past-collab {
    display: none;
  }
  /* line 348, ../../scss/commercial/user-controls.scss */
  .past-collab.black {
    display: block;
    background-size: cover;
    width: 100%;
  }
  /* line 353, ../../scss/commercial/user-controls.scss */
  .past-collab.black div {
    background-color: rgba(0, 0, 0, 0.5);
  }
}
/* line 360, ../../scss/commercial/user-controls.scss */
.form-wrap {
  text-align: center;
}
/* line 363, ../../scss/commercial/user-controls.scss */
.form-wrap p {
  margin: 36px 0px;
}
/* line 367, ../../scss/commercial/user-controls.scss */
.form-wrap input, .form-wrap textarea {
  max-width: 400px !important;
}
/* line 371, ../../scss/commercial/user-controls.scss */
.form-wrap button {
  margin-top: 48px;
  max-width: 300px !important;
  background-color: #000 !important;
}

@media only screen and (max-width: 950px) {
  /* line 379, ../../scss/commercial/user-controls.scss */
  .homedivision-specialists {
    padding-bottom: 60px;
  }
}
/* line 384, ../../scss/commercial/user-controls.scss */
.agent-list-link {
  background-color: #000 !important;
  display: inline-block !important;
  margin: 100px 30px !important;
}
@media only screen and (max-width: 950px) {
  /* line 384, ../../scss/commercial/user-controls.scss */
  .agent-list-link {
    margin: 30px 30px !important;
  }
}
/* line 393, ../../scss/commercial/user-controls.scss */
.agent-list-link:hover, .agent-list-link:focus {
  background-color: rgba(128, 128, 128, 0.65) !important;
}

/* line 398, ../../scss/commercial/user-controls.scss */
.about-division {
  margin-bottom: 120px;
}
@media only screen and (max-width: 650px) {
  /* line 401, ../../scss/commercial/user-controls.scss */
  .about-division h4 {
    font-size: 2em;
    padding-bottom: 36px;
  }
}

/* line 409, ../../scss/commercial/user-controls.scss */
.contact-specialist {
  background-size: contain;
  background-position: center top;
  margin-bottom: 8px;
}
/* line 414, ../../scss/commercial/user-controls.scss */
.contact-specialist .contact-image {
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
@media only screen and (max-width: 1199px) {
  /* line 414, ../../scss/commercial/user-controls.scss */
  .contact-specialist .contact-image {
    width: 100%;
  }
}
@media only screen and (max-width: 800px) {
  /* line 414, ../../scss/commercial/user-controls.scss */
  .contact-specialist .contact-image {
    background-image: none !important;
  }
}

/* line 431, ../../scss/commercial/user-controls.scss */
.contact-specialist-form {
  float: left;
  max-width: 60%;
}
/* line 435, ../../scss/commercial/user-controls.scss */
.contact-specialist-form h4 {
  font-size: 2.55em;
}
@media only screen and (max-width: 650px) {
  /* line 435, ../../scss/commercial/user-controls.scss */
  .contact-specialist-form h4 {
    font-size: 9vw;
    padding-bottom: 36px;
  }
}
@media only screen and (max-width: 800px) {
  /* line 431, ../../scss/commercial/user-controls.scss */
  .contact-specialist-form {
    float: none;
    max-width: 100%;
  }
}

@media only screen and (max-width: 650px) {
  /* line 450, ../../scss/commercial/user-controls.scss */
  #homeClosing {
    font-size: 3em !important;
    padding: 0px 30px;
    padding-bottom: 36px;
  }
}

.successful-closing .company-icons img{max-width:500px;width:100%;margin-bottom:10px;}
@media only screen and (max-width: 1440px) {
.successful-closing .company-icons img{margin:15px 0!important}}